CVE Vulnerabilities

CVE-2001-0963

Published: Sep 20, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in SpoonFTP 1.1 allows local and sometimes remote attackers to access files outside of the FTP root via a … (modified dot dot) in the CD (CWD) command.

Affected Software

Name Vendor Start Version End Version
Spoonftp Pi-soft 1.1 1.1

References